<h1>{{ title }}</h1>
<br>
<p>Example Series: 17, 18, 18, 19, 19, 20, 24, 24, 24, 25
<button (click)="numberSeries.value='17, 18, 18, 19, 19, 20, 24, 24, 24, 25'">Paste</button>
</p>

<p>Visualize the entered number series!<br>
<input #numberSeries />
<button (click)="onClickVisualize(numberSeries.value)">Visualize</button>
</p>

<br>

<p>
<canvas id="measure"></canvas>
</p>
